## librestclient-ruby 1.6.0

=== debian/changelog ===
librestclient-ruby (1.6.0-1) unstable; urgency=low

  * new upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Wed, 14 Jul 2010 13:08:26 +0200

librestclient-ruby (1.5.1-1) unstable; urgency=low

  * New upstream release.
  * Added debian/source.
     + switch to quilt 3.0 format.
  * debian/copyright
     + added maintained by list.
     + updated patches author's list.
     + updated debian's copyright information.
  * debian/control
     + added myself to uploaders.
  * debian/rules
     + added entry for man page.
  * debian/
     + added restclient.1 man page.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 18 May 2010 13:53:22 -0400

librestclient-ruby (1.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 04 May 2010 14:37:32 +0200

librestclient-ruby (1.4.2-1) unstable; urgency=medium

  * New bugfix-only upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 14 Mar 2010 10:32:49 +0100

librestclient-ruby (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bugfix-only release, upload with urgency: medium.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 06 Mar 2010 19:13:00 +0100

librestclient-ruby (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 28 Feb 2010 22:00:45 +0100

librestclient-ruby (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Fri, 12 Feb 2010 09:47:15 +0100

librestclient-ruby (1.3.0-1) unstable; urgency=low

  * New upstream release.
    + Point Homepage to archiloque's. (new upstream)

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 10 Jan 2010 00:51:24 +0100

librestclient-ruby (1.2.0-1) unstable; urgency=low

  * New upstream release.
    + debian/watch: point to new upstream.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sun, 10 Jan 2010 00:49:08 +0100

librestclient-ruby (1.1.5-1) unstable; urgency=low

  * Initial upload.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 12 Dec 2009 15:53:18 +0100
