=== debian/control ===
Source: librestclient-ruby
Section: ruby
Priority: extra
Maintainer: Lucas Nussbaum <lucas@lucas-nussbaum.net>
Standards-Version: 3.8.4
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, libsetup-ruby1.8
Build-Depends-Indep: ruby1.8
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/librestclient-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/librestclient-ruby/
Homepage: http://github.com/archiloque/rest-client

Package: librestclient-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, irb1.8, libmime-types-ruby (>= 1.16-1)
Description: simple REST client for Ruby
 This library provides a simple way to access RESTful web services in Ruby.

Package: librestclient-ruby
Architecture: all
Depends: ${misc:Depends}, librestclient-ruby1.8
Description: simple REST client for Ruby
 This library provides a simple way to access RESTful web services in Ruby.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.
