=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

DEB_INSTALL_DOCS_ALL += README.rdoc

install/librestclient-ruby1.8::
	dh_installman debian/restclient.1
