=== debian/watch ===
version=3
http://githubredir.debian.net/github/archiloque/rest-client/ v(.*).tar.gz
