## librestclient-ruby 1.6.1

=== debian/changelog ===
librestclient-ruby (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1. No changes needed.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Tue, 31 Aug 2010 14:56:08 +0200
