=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: extra
 Maintainer: Lucas Nussbaum <lucas@lucas-nussbaum.net>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>
 Build-Depends: cdbs, debhelper (>= 7), ruby-pkg-tools, libsetup-ruby1.8
 Build-Depends-Indep: ruby1.8
